<!DOCTYPE html>
<html lang="en">
<head>
    <title>Prevent Default</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<div class="container">

    <div class ="card">
            <img src="img/saya.jpg" width="96" height="96">
            <span class="nama">Natania</span>
            <span class="telp">087830646891</span>
            <a href="" class="close">x</a>
    </div>

    <div class ="card">
            <img src="img/habib lutfi.JPG" width="96" height="96">
            <span class="nama">Habib Lutfi</span>
            <span class="telp">087830646892</span>
            <a href="" class="close">x</a>
    </div>

    <div class ="card">
            <img src="img/pakjokowi.jpg" width="96" height="96">
            <span class="nama">Presiden</span>
            <span class="telp">087830646893</span>
            <a href="" class="close">x</a>
    </div>

    <div class ="card">
            <img src="img/dilana.JPG" width="96" height="96">
            <span class="nama">Dilana</span>
            <span class="telp">087830646894</span>
            <a href="" class="close">x</a>
    </div>

</div>

<script src="script.js"></script>
</body>
</html>